Issue #3697 has been updated by kosaki (Motohiro KOSAKI).

Status changed from Assigned to Closed

Hmm..

This patch seems too old and can't apply cleanly anymore. I closed this ticket at once. Feel free to reopen if anyone make a new patch.

----------------------------------------
Feature #3697: [PATCH] Allow build of dbm extension with Berkeley DB 5.0 series (for 1.9.2_rc2)
https://bugs.ruby-lang.org/issues/3697#change-33353

Author: Flameeyes (Diego E. Pettenò)
Status: Closed
Priority: Normal
Assignee: matz (Yukihiro Matsumoto)
Category: 
Target version: next minor


=begin
 This is the same issue as bug #3294 but with the patch for Ruby 1.9.2_rc2 rather than for 1.8.7, as the two patch are quite different.
 
 HTH,
 Diego
=end



-- 
http://bugs.ruby-lang.org/